﻿/* Modal Popup Control */
.modalDiv{
    max-width: 500px;
    max-height: 95%;
    overflow: auto;
    z-index: 8001 !important;
}
.modalPopup{
    z-index: 8000 !important;
}
.classicModal-innerModal{
    max-width:500px;
}
.classicModal-modalButtons{
    margin:5px;
    padding:5px;
}

